<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/bac81391-373b-48ca-842b-29c3be5cbd8d.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Bataille de Sedd - Ul - Bahr 

<p>
La Bataille de Sedd - Ul - Bahr se déroule du 25 avril 1915 au 4 mai 1915 pendant l' expédition des Dardanelles et au cours de laquelle les forces franco-britannique débarquent dans la péninsule de Gallipoli. 

<p>
Première Guerre mondiale 

<p>
Bataille de Sedd - Ul - Bahr 

<p>
La Bataille de Sedd - Ul - Bahr se déroule du 25 avril 1915 au 4 mai 1915 pendant l' expédition des Dardanelles et au cours de laquelle les forces franco-britannique débarquent dans la péninsule de Gallipoli. 

<p>
Situation 

<p>

<span class="LO p99 Attack-Result " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Attack-Result:99</span>&nbsp;Après</span>
<span class="LO p99 Attack-Result " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">l'</span>
<span class="LO p99 Attack-Result " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">échec</span>de l' 
<span class="LO p99 Attack-TARGET LU" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">attaque</span><a id="p99"></a><span class="LO p99 Attack-TARGET" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)"> <sub>Attack:99</sub> </span>
<span class="LO p99 Attack-Means " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Attack-Means:99</span>&nbsp;navale</span>
<span class="LO p99 Attack-Place " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Attack-Place:99</span>&nbsp;contre</span>
<span class="LO p99 Attack-Place " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">les</span>
<span class="LO p99 Attack-Place " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">forts</span>
<span class="LO p99 Attack-Place " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">de</span>
<span class="LO p99 Attack-Place " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">l'</span>
<span class="LO p99 Attack-Place " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">entrée</span>
<span class="LO p99 Attack-Place " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">des</span>
<span class="LO p99 Attack-Place " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Dardanelles</span>, 
<span class="LO p99 Attack-Assaillant " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Attack-Assaillant:99</span>&nbsp;le</span>
<span class="LO p99 Attack-Assaillant " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">gouvernement</span>
<span class="LO p99 Attack-Assaillant " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">anglais</span>
<span class="LO p113 Deciding-TARGET LU" onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)">décide</span><a id="p113"></a><span class="LO p113 Deciding-TARGET" onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)"> <sub>Deciding:113</sub> </span>, 
<span class="LO p113 p121 C2_Attack-Purpose_Deciding-Explanation " onMouseOver="changeClass('p113 p121', true)" onMouseOut="changeClass('p113 p121', false)">&nbsp;<span class="subb">Deciding-Explanation:113|Attack-Purpose:121</span>&nbsp;pour</span>
<span class="LO p121 Attack-Purpose " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">marcher</span>
<span class="LO p121 Attack-Purpose " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">sur</span>
<span class="LO p121 Attack-Purpose " onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">Constantinople</span>, d' 
<span class="LO p121 Attack-TARGET LU" onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">attaquer</span><a id="p121"></a><span class="LO p121 Attack-TARGET" onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)"> <sub>Attack:121</sub> </span>et de conquérir la péninsule de Gallipoli. 

<p>
Concentrée à Alexandrie, 
<span class="LO p139 Activity_start-Agent " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">&nbsp;<span class="subb">Activity_start-Agent:139</span>&nbsp;l'</span>
<span class="LO p139 Activity_start-Agent " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">armée</span>
<span class="LO p139 Activity_start-Agent " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">franco</span>
<span class="LO p139 Activity_start-Agent " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">-</span>
<span class="LO p139 Activity_start-Agent " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">anglaise</span>
<span class="LO p139 Activity_start-TARGET LU" onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">commence</span><a id="p139"></a><span class="LO p139 Activity_start-TARGET" onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)"> <sub>Activity_start:139</sub> </span>
<span class="LO p139 Activity_start-Activity " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">&nbsp;<span class="subb">Activity_start-Activity:139</span>&nbsp;ses</span>
<span class="LO p139 Activity_start-Activity " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">débarquements</span>
<span class="LO p139 Activity_start-Time " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">&nbsp;<span class="subb">Activity_start-Time:139</span>&nbsp;le</span>
<span class="LO p139 Activity_start-Time " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">25</span>
<span class="LO p139 Activity_start-Time " onMouseOver="changeClass('p139', true)" onMouseOut="changeClass('p139', false)">avril</span>, à Gaba - Tépé pour les Anzacs, à Sedd - Ul - Bahr pour les Anglais. 

<p>

<span class="LO p176 Leadership-Governed " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">&nbsp;<span class="subb">Leadership-Governed:176</span>&nbsp;Le</span>
<span class="LO p176 Leadership-Governed " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Corps</span>
<span class="LO p176 Leadership-Governed " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Expéditionnaire</span>
<span class="LO p176 Leadership-Governed " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">d'</span>
<span class="LO p176 Leadership-Governed " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Orient</span>, français, est placé sous le 
<span class="LO p176 Leadership-TARGET LU" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">commandement</span><a id="p176"></a><span class="LO p176 Leadership-TARGET" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)"> <sub>Leadership:176</sub> </span>
<span class="LO p176 Leadership-Leader " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">&nbsp;<span class="subb">Leadership-Leader:176</span>&nbsp;du</span>
<span class="LO p176 Leadership-Leader " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">général</span>
<span class="LO p176 Leadership-Leader " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Ian</span>
<span class="LO p176 Leadership-Leader " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Hamilton</span>. 

<p>

<span class="LO p190 Creating-Created_entity " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">&nbsp;<span class="subb">Creating-Created_entity:190</span>&nbsp;La</span>
<span class="LO p190 Creating-Created_entity " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">division</span>
<span class="LO p190 Creating-Created_entity " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">du</span>
<span class="LO p190 Creating-Created_entity " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">général</span>
<span class="LO p190 Creating-Created_entity " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">Albert</span>
<span class="LO p190 Creating-Created_entity " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">d'</span>
<span class="LO p190 Creating-Created_entity " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">Amade</span>devra 
<span class="LO p190 Creating-TARGET LU" onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">créer</span><a id="p190"></a><span class="LO p190 Creating-TARGET" onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)"> <sub>Creating:190</sub> </span>
<span class="LO p190 Creating-Created_entity " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">&nbsp;<span class="subb">Creating-Created_entity:190</span>&nbsp;une</span>
<span class="LO p190 Creating-Created_entity " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">diversion</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">&nbsp;<span class="subb">Creating-Purpose:190</span>&nbsp;en</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">débarquant</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">sur</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">la</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">côte</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">d'</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">Asie</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">et</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">ensuite</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">renforcer</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">l'</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">aile</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">droite</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">des</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">anglais</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">à</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">Sedd</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">-</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">Ul</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">-</span>
<span class="LO p190 Creating-Purpose " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">Bahr</span>. 

<p>
Déroulement 

<p>

<span class="LO p216 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">Combat</span><a id="p216"></a><span class="LO p216 Hostile_encounter-TARGET" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)"> <sub>Hostile_encounter:216</sub> </span>
<span class="LO p216 Hostile_encounter-Place " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">&nbsp;<span class="subb">Hostile_encounter-Place:216</span>&nbsp;de</span>
<span class="LO p216 Hostile_encounter-Place " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">Koum</span>
<span class="LO p216 Hostile_encounter-Place " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">Kalé</span>(
<span class="LO p216 Hostile_encounter-Time " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">&nbsp;<span class="subb">Hostile_encounter-Time:216</span>&nbsp;25</span>
<span class="LO p216 Hostile_encounter-Time " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">-</span>
<span class="LO p216 Hostile_encounter-Time " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">26</span>
<span class="LO p216 Hostile_encounter-Time " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">avril</span>
<span class="LO p216 Hostile_encounter-Time " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">1915</span>) 

<p>
La 2e brigade coloniale (4e et 6e RMC) est dirigée vers Koum Kalé, sur la côte asiatique où sera effectué un débarquement de diversion, sous les ordres 
<span class="LO p262 Leadership-Leader " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">&nbsp;<span class="subb">Leadership-Leader:262</span>&nbsp;du</span>
<span class="LO p262 Leadership-Leader " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">colonel</span>
<span class="LO p262 Leadership-Leader " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">Ruef</span>, 
<span class="LO p262 Leadership-TARGET LU" onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">commandant</span><a id="p262"></a><span class="LO p262 Leadership-TARGET" onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)"> <sub>Leadership:262</sub> </span>
<span class="LO p262 Leadership-Governed " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">&nbsp;<span class="subb">Leadership-Governed:262</span>&nbsp;la</span>
<span class="LO p262 Leadership-Governed " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">brigade</span>, avec le 6e régiment mixte colonial, une batterie de 75 et du génie. 

<p>
25 avril - Débarquement à 8 h 30 depuis la Savoie, le Vinh - Long et le Carthage avec pour mission : Prise du village, de la forteresse et du cimetière de Koum Kalé, s' étendre au sud vers Oranieh et tenir trois jours. 

<p>
10 h 30 - Avec l' appui des pièces de marine, le village et la forteresse sont prises. 

<p>
21 h - Le 6e mixte est bloqué au cimetière. 

<p>

<span class="LO p383 Attack-Time " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Attack-Time:383</span>&nbsp;26</span>
<span class="LO p383 Attack-Time " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">avril</span>
<span class="LO p383 Attack-Time " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">2</span>
<span class="LO p383 Attack-Time " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">h</span>
<span class="LO p383 Attack-Time " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">30</span>- 
<span class="LO p383 Attack-Victim " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Attack-Victim:383</span>&nbsp;toutes</span>
<span class="LO p383 Attack-Victim " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">les</span>
<span class="LO p383 Attack-Victim " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">unités</span>sont en ligne, 
<span class="LO p376 Shoot_projectiles-Agent " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">&nbsp;<span class="subb">Shoot_projectiles-Agent:376</span>&nbsp;avec</span>
<span class="LO p376 Shoot_projectiles-Agent " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">le</span>
<span class="LO p376 Shoot_projectiles-Agent " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">75</span>
<span class="LO p376 Shoot_projectiles-TARGET LU" onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">tirant</span><a id="p376"></a><span class="LO p376 Shoot_projectiles-TARGET" onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)"> <sub>Shoot_projectiles:376</sub> </span>
<span class="LO p383 Attack-Weapon " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Attack-Weapon:383</span>&nbsp;à</span>
<span class="LO p383 Attack-Weapon " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">mitraille</span>, pour repousser les 
<span class="LO p383 Attack-TARGET LU" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">contre-attaques</span><a id="p383"></a><span class="LO p383 Attack-TARGET" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)"> <sub>Attack:383</sub> </span>
<span class="LO p383 Attack-Assaillant " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Attack-Assaillant:383</span>&nbsp;turques</span>. 

<p>
14 h - Prise du cimetière et de 600 prisonniers. 

<p>
18 h - Ordre de réembarquement. 

<p>

<span class="LO p404 Losing-TARGET LU" onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)">Pertes</span><a id="p404"></a><span class="LO p404 Losing-TARGET" onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)"> <sub>Losing:404</sub> </span>
<span class="LO p404 Losing-Possession " onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)">&nbsp;<span class="subb">Losing-Possession:404</span>&nbsp;françaises</span>: 
<span class="LO p404 Losing-Possession " onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)">&nbsp;<span class="subb">Losing-Possession:404</span>&nbsp;20</span>
<span class="LO p404 Losing-Possession " onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)">officiers</span>
<span class="LO p404 Losing-Possession " onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)">,</span>
<span class="LO p404 Losing-Possession " onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)">750</span>
<span class="LO p404 Losing-Possession " onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)">hommes</span>. 

<p>

<span class="LO p413 Losing-TARGET LU" onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">Pertes</span><a id="p413"></a><span class="LO p413 Losing-TARGET" onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)"> <sub>Losing:413</sub> </span>
<span class="LO p413 Losing-Owner " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">&nbsp;<span class="subb">Losing-Owner:413</span>&nbsp;turques</span>: 
<span class="LO p413 p417 C2_Killing-Victim_Losing-Possession " onMouseOver="changeClass('p413 p417', true)" onMouseOut="changeClass('p413 p417', false)">&nbsp;<span class="subb">Losing-Possession:413|Killing-Victim:417</span>&nbsp;1730</span>
<span class="LO p413 p417 C2_Killing-TARGET_Losing-Possession LU" onMouseOver="changeClass('p413 p417', true)" onMouseOut="changeClass('p413 p417', false)">tués</span><a id="p417"></a><span class="LO p417 Killing-TARGET" onMouseOver="changeClass('p417', true)" onMouseOut="changeClass('p417', false)"> <sub>Killing:417</sub> </span>
<span class="LO p413 Losing-Possession " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">,</span>
<span class="LO p413 Losing-Possession " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">blessés</span>
<span class="LO p413 Losing-Possession " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">et</span>
<span class="LO p413 Losing-Possession " onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">prisonniers</span>. 

<p>
Cette opération « admirablement conduite » fixera quelques divisions turques qui ne gagneront la côte européenne qu' après le 29 avril. 

<p>
Combat d' Eski Hissarlick (27 - 28 avril 1915) 

<p>
27 avril au soir - Débarquement dans la baie de Morto du 1er RMA et du 175e RI avec pour mission de tenir la pointe d' Eski Hissarlick à droite de la ligne britannique qui pivotant, devait prendre Krithia et Achi - Baba par le sud et l' ouest. 

<p>

<span class="LO p516 p517 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">&nbsp;<span class="subb">Attack-Time:516|Activity_start-Time:517</span>&nbsp;28</span>
<span class="LO p516 p517 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">avril</span>- Le débarquement se poursuit, 
<span class="LO p517 Activity_start-Activity " onMouseOver="changeClass('p517', true)" onMouseOut="changeClass('p517', false)">&nbsp;<span class="subb">Activity_start-Activity:517</span>&nbsp;l'</span>
<span class="LO p516 p517 C2_Activity_start-Activity_Attack-TARGET LU" onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">attaque</span><a id="p516"></a><span class="LO p516 Attack-TARGET" onMouseOver="changeClass('p516', true)" onMouseOut="changeClass('p516', false)"> <sub>Attack:516</sub> </span>
<span class="LO p517 Activity_start-TARGET LU" onMouseOver="changeClass('p517', true)" onMouseOut="changeClass('p517', false)">commence</span><a id="p517"></a><span class="LO p517 Activity_start-TARGET" onMouseOver="changeClass('p517', true)" onMouseOut="changeClass('p517', false)"> <sub>Activity_start:517</sub> </span>
<span class="LO p516 p517 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">&nbsp;<span class="subb">Attack-Time:516|Activity_start-Time:517</span>&nbsp;à</span>
<span class="LO p516 p517 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">6</span>
<span class="LO p516 p517 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">h</span>
<span class="LO p516 p517 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">45</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">&nbsp;<span class="subb">Attack-Assaillant:516|Activity_start-Agent:517</span>&nbsp;avec</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">un</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">bataillon</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">du</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">175e</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">et</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">deux</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">bataillons</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">du</span>
<span class="LO p516 p517 C2_Activity_start-Agent_Attack-Assaillant " onMouseOver="changeClass('p516 p517', true)" onMouseOut="changeClass('p516 p517', false)">RMA</span>. 16h - Les troupes françaises parviennent au ravin du Kéréves 
<span class="LO p548 Attack-Time " onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">&nbsp;<span class="subb">Attack-Time:548</span>&nbsp;1er</span>
<span class="LO p548 Attack-Time " onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">au</span>
<span class="LO p548 Attack-Time " onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">2</span>
<span class="LO p548 Attack-Time " onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">mai</span>- 
<span class="LO p548 Attack-TARGET LU" onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">Contre-attaques</span><a id="p548"></a><span class="LO p548 Attack-TARGET" onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)"> <sub>Attack:548</sub> </span>
<span class="LO p548 Attack-Assaillant " onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">&nbsp;<span class="subb">Attack-Assaillant:548</span>&nbsp;turques</span>
<span class="LO p548 Attack-Result " onMouseOver="changeClass('p548', true)" onMouseOut="changeClass('p548', false)">&nbsp;<span class="subb">Attack-Result:548</span>&nbsp;repoussées</span>. 

<p>

<span class="LO p552 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">Combat</span><a id="p552"></a><span class="LO p552 Hostile_encounter-TARGET" onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)"> <sub>Hostile_encounter:552</sub> </span>
<span class="LO p552 Hostile_encounter-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">&nbsp;<span class="subb">Hostile_encounter-Place:552</span>&nbsp;de</span>
<span class="LO p552 Hostile_encounter-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">Kanli</span>
<span class="LO p552 Hostile_encounter-Place " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">Déré</span>(zone anglaise) (
<span class="LO p552 Hostile_encounter-Time " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">&nbsp;<span class="subb">Hostile_encounter-Time:552</span>&nbsp;27</span>
<span class="LO p552 Hostile_encounter-Time " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">-</span>
<span class="LO p552 Hostile_encounter-Time " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">28</span>
<span class="LO p552 Hostile_encounter-Time " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">avril</span>
<span class="LO p552 Hostile_encounter-Time " onMouseOver="changeClass('p552', true)" onMouseOut="changeClass('p552', false)">1915</span>) 

<p>
Bilan 

<p>
Le débarquement sur la péninsule de Gallipoli a réussi, les alliés ont progressé de 3 km et décimé les forces turques qui n' ont pu les rejeter à la mer. 

<p>
Toutefois, le retard pris dans les opérations a permis aux Ottomans de se renforcer et de préparer leurs défenses sur leur terrain. 

<p>
Le cap Hellès va voir se dérouler une bataille d' usure (Batailles de Krithia) et les 
<span class="LO p642 Finish_competition-TARGET LU" onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">succès</span><a id="p642"></a><span class="LO p642 Finish_competition-TARGET" onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)"> <sub>Finish_competition:642</sub> </span>seront 
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">&nbsp;<span class="subb">Finish_competition-Competition:642</span>&nbsp;une</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">avance</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">d'</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">une</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">centaine</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">de</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">mètres</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">ou</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">la</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">capture</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">d'</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">une</span>
<span class="LO p642 Finish_competition-Competition " onMouseOver="changeClass('p642', true)" onMouseOut="changeClass('p642', false)">tranchée</span>. 

<p>
Décoration 

<p>
SEDD - UL - BAHR 1915 est inscrit sur le drapeau des régiments français cités lors de cette bataille. 

<p>
Bibliographie 

<p>
(en) Tim Travers, Gallipoli, Tempus, Stroud, 2001 (ISBN 0-7524-2551-X) 

<p>
(en) Cet article est partiellement ou en totalité issu de l' article de Wikipédia en anglais intitulé « First Battle of Krithia » (voir la liste des auteurs). 

<p>
Portail de la Première Guerre mondiale Portail de l' Empire ottoman Portail de l' Empire britannique Portail de la France 

</body>
